Subject: RE: Contract Settlement - Required Approvals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], legal <[email-masked]>, [email-masked]
Date: Fri, 16 Nov 2001 09:20:20 -0800 (PST)

This should not be a problem under the Merger Agreement so long as discontinuing the business unit/operation is "prudent in Enron's good-faith business judgment".  While that seems self-evident, we may want to document that language somewhere (in resolutions, a DASH, etc.) just to protect ourselves.  As to the payment, it is fine--and we don't need to track it--if the contract being terminated is not material.  Sounds like it isn't.

 -----Original Message-----
From: 	Schuler, Lance (Legal)  
Sent:	Friday, November 16, 2001 11:07 AM
To:	Del vecchio, Peter; Henry, Joseph
Subject:	FW: Contract Settlement - Required Approvals

Should be okay; we need to check getting out of businesses though - as Joe and I discussed earlier.  Would you please answer his question, and cc me and Mark.  Thanks.  

W. Lance Schuler
Enron North America Corp.
1400 Smith Street
Houston, Texas  77002
Phone: 713/853-5419
Fax:  281/664-4890
Email:  [email-masked]

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Friday, November 16, 2001 9:42 AM
To:	Schuler, Lance (Legal)
Cc:	Haedicke, Mark E.; Taylor, Mark E (Legal)
Subject:	Contract Settlement - Required Approvals

Lance -

It is my understanding that Enron Credit is currently closing down operations.  In light of this, EC has a contractual obligation to a company called Risk Metrics Group.  The obligation arises out of the development and hosting by RMG of a website devoted to the use of EC's credit risk data - the site being mainly focused toward subscribers to other RMG products.  Since we are terminating the development and hosting agreement - in essence shutting down the site - we will owe RMG approximately $96,000.

While I realize this is a small sum, I wanted to make sure (1) there are no approvals under the merger agreement that are required for a settlement of this nature and (2) if we are tracking this type of liability for merger purposes, that I provide the necessary information to the appropriate personnel.

Please let me know if either of the above are necessary.

Thanks.

Mark